/* your custom styles here */
.navbar {
    position: relative;
    min-height: 90px;
    margin-bottom: 20px;
    border: 1px solid #eaeaea;
}

#main-nav a{
	font-size:18px;
	
}
#main-nav ul{
padding-top:30px;
padding-right:20px}
#main-nav a:hover{background-color:#048ae3;color:#FFFFFF;cursor: pointer;}
.active{background-color:#048ae3;color:#FFFFFF;cursor: pointer;}